1. Banks4004's Avatar
    I just bought an used 4.0 old bootrom 3GS. I have no idea if its been jailbroken before so I don't have any shsh files. I tired downgrading a few times with a modified hosts file and received the signing errors. Am I correct in saying that I absolutely cannot downgrade/ jailbreak until a new update for 4.0 comes out? Even with an old bootrom device?

    Thanks
    2010-06-26 10:43 PM
  2. iYeow's Avatar
    I just bought an used 4.0 old bootrom 3GS. I have no idea if its been jailbroken before so I don't have any shsh files. I tired downgrading a few times with a modified hosts file and received the signing errors. Am I correct in saying that I absolutely cannot downgrade/ jailbreak until a new update for 4.0 comes out? Even with an old bootrom device?

    Thanks
    Is your iphone at 4.0 currently jailbroken?
    2010-06-26 11:25 PM
  3. Banks4004's Avatar
    Nope, upgraded to 4.0 officially
    2010-06-26 11:30 PM
  4. iYeow's Avatar
    Then you can't do anything now, doesn't matter anymore old or new roms. Sorry, you don't have to waste your time figuring it out, there is no jailbreak yet. Relax yourself on this beautiful weekend, it is a gorgeous day here in Vancouver, British Columbia...haaha
    2010-06-26 11:39 PM
  5. Banks4004's Avatar
    Thank you very much for the quick response to a first time poster. And yes, quite a nice day in Chicago as well, I'll just spend some quality time with the old JB 3G.
    2010-06-27 12:26 AM
LINK TO POST COPIED TO CLIPBOARD